<Configuration>
<Add OfficeClientEdition="64" Channel="Monthly">
    <Product ID="Proplus2019Retail">
      <Language ID="pt-BR" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneDrive" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="Monthly" />
</Configuration>
